/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/

:root {
	--green: #00713d;
	--light-green: #46b450;
	--white: #ffffff;
	--dim-gray: #6b6b6b;
}

#nav-menu-item-21516 a,
#nav-menu-item-21518 a {
	color: var(--green);
}

#nav-menu-item-21516.active a,
#nav-menu-item-21518.active a {
	border-bottom: 6px solid var(--green);
}

#nav-menu-item-21516 a:hover,
#nav-menu-item-21518 a:hover {
	border-bottom: 6px solid var(--green);
	color: var(--green);
}

.wpcf7 form.sent .wpcf7-response-output {
	color: var(--light-green);
	margin-top: 40px;
}

footer #custom_html-2 .vc_row .full_section_inner .wpb_column.vc_column_container.vc_col-sm-4.vc_col-xs-12:nth-child(2) .vc_column-inner,
footer #custom_html-13 .vc_row .full_section_inner .wpb_column.vc_column_container.vc_col-sm-4.vc_col-xs-12:nth-child(2) .vc_column-inner,
footer #custom_html-3 .vc_row .full_section_inner .wpb_column.vc_column_container.vc_col-sm-4.vc_col-xs-12:nth-child(2) .vc_column-inner {
	padding: 0;
}

footer .column2.footer_col2 div#\#newsletter-button .vc_column-inner a.qbutton.medium.default {
    width: 325px;
    text-align: center;
    padding: 0;
}

.sb-post-item .vc_gitem-row-position-bottom {
    position: relative;
}

.menu-item .second li:hover span {
  color: var(--white) !important;
  font-weight: 700 !important;
}

.wpml-ls-sidebars-header_left a {
    color: var(--dim-gray);
}

.wpml-ls-sidebars-header_left a:hover span {
	font-weight: 700;
}

.de-sec2-eq-height {
	height: 328px;
}

.wpb_content_element.wpb_single_image.de_sec2_col2_img img {
    height: 328px;
    object-fit: cover;
}

.de_eq_height_last {
    height: 405px;
}

.de_eq_height_last .vc_column-inner {
    height: 100%;
}

#srt-prodotti-nome-vino {
	font-size: 11px;
    letter-spacing: normal;
}

footer .column2.footer_col2 #custom_html-11.widget_text,
footer .column2.footer_col2 #custom_html-15.widget_text
{
    margin-top: 20px !important;
}

.vc_column-inner.vc_custom_1496850350903 .vc_pageable-slide-wrapper .vc_grid-item.vc_clearfix.vc_col-sm-4.vc_visible-item
{
	width: 33%;
}

#sb_instagram.sbi_col_3 #sbi_images .sbi_item
{
	width: 32.92%;
}

@media only screen and (min-width: 1400px) {
	header.sticky.sticky_animate nav.main_menu>ul {
		left: 75px;
	}
}

@media only screen and (min-width: 1200px) {
	.three_columns>.column1 {
		width: 36.66% !important;
	}

	.three_columns>.column2 {
		width: 30% !important;
	}
}

@media only screen and (min-width: 1200px) and (max-width: 1399px) {
	header.sticky.sticky_animate nav.main_menu>ul {
		left: 115px;
	}

	header.sticky.sticky_animate nav.main_menu>ul>li>a {
		font-size: 13px;
		padding: 0 11px;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1199px) {
	header.sticky.sticky_animate nav.main_menu>ul {
		left: 115px;
	}

	header.sticky.sticky_animate nav.main_menu>ul>li>a {
		font-size: 11px;
		padding: 0 8px;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1600px) {
	nav.main_menu>ul>li>a {
		padding: 0 13px;
	}
}

@media only screen and (min-width: 800px) and (max-width: 1300px) {
	nav.main_menu>ul>li>a {
		font-size: 12px;
		padding: 0 10px;
	}
}